.App > main {
  list-style: none;
}

.link {
  text-decoration: none;
}

.new {
  color: black;
  border: 1px solid blue;
  background-color: whitesmoke;
  padding: 15px;
  margin-bottom: 20px;
  margin-left: 50px;
  margin-right: 50px;
  box-shadow: 5px 5px 10px lightslategray;
}

.new > .link > h1 {
  border: blue;
  text-decoration: none;
}

.new > .link > .new-header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.new > .link > .new-header > .user-info {
  width: 150px;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
}

.new > .link > .new-header > .user-info > .avatar {
  height: 50px;
  width: 50px;
  background-color: green;
  border-radius: 50%;
}

.new > .link > .new-header > .user-info > .without-avatar {
  height: 50px;
  width: 50px;
  background-color: green;
  border-radius: 50%;
}

.new > .link > .new-header > .categorie-info {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.new > .link > .new-header > .categorie-info > .categorie {
  margin: 0px;
  align-items: center;
}

.new > .link > .new-header > .edit-new {
  text-decoration: none;
  display: flex;
  align-items: center;
}

.new > .link > .new-header > .edit-new:hover {
  text-decoration: underline;
}

.new > .link > .new-notice {
  display: flex;
  justify-content: space-evenly;
}

.new > .link > .new-notice > .text {
  width: 70%;
  margin-bottom: 20px;
  margin-right: 50px;
}

.new > .link > .new-notice > .div-image {
  width: 450px;
  height: 200px;
}

.new > .link > .new-notice > .div-image > .image {
  width: 100%;
  height: 100%;
}

.new > .footer {
  width: 70vw;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.new > .footer > .valoration {
  width: 140px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.new > .footer > .valoration > .vote-positive > .emoji {
  width: 46px;
  height: 46px;
  font-size: 30px;
  border: none;
  background-color: whitesmoke;
  display: flex;
  justify-content: center;
  align-items: center;
}

.new > .footer > .valoration > .vote-positive > .count {
  display: flex;
  flex-direction: row;
  justify-content: center;
  font-size: 14px;
  margin: 0px;
}

.new > .footer > .valoration > .vote-negative > .emoji {
  width: 46px;
  height: 46px;
  font-size: 30px;
  border: none;
  background-color: whitesmoke;
  display: flex;
  justify-content: center;
  align-items: center;
}

.new > .footer > .valoration > .vote-negative > .count {
  display: flex;
  flex-direction: row;
  justify-content: center;
  font-size: 14px;
  margin: 0px;
}

.new > .footer > .valoration > .vote-positive > .emoji:hover {
  background-color: rgb(221, 221, 221);
  border-radius: 50%;
}

.new > .footer > .valoration > .vote-negative > .emoji:hover {
  background-color: rgb(221, 221, 221);
  border-radius: 50%;
}

.new > .footer > .comments {
  margin-left: 10px;
}

.new > .footer > .valoration > .vote-positive > .emoji-nobutton {
  width: 46px;
  height: 46px;
  font-size: 30px;
  border: none;
  background-color: whitesmoke;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0px;
}

.new > .footer > .valoration > .vote-negative > .emoji-nobutton {
  width: 46px;
  height: 46px;
  font-size: 30px;
  border: none;
  background-color: whitesmoke;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0px;
}

.new > .footer > .delete-button {
  display: flex;
  justify-content: center;
  align-items: center;
}

.new > .footer > .delete-button > .delete-new {
  height: 22px;
  width: 60px;
  background-color: rgb(255, 102, 88);
  border-radius: 11px;
}
